body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #000;
}

.video-js {
    width: 100% !important;
    height: 100% !important;
}

/* Skrytí chybové hlášky přes celé okno pro čistší autoreconnect */
.vjs-error-display {
    display: none !important;
}
